body 	 { font-family: Arial, Helvetica, sans-serif;
 	   color: #000;
	   margin: 0px;
	   padding: 0px;
	   font-size: 12px; }

p, ol, ul, li, dl, dt, dd, blockquote
		    { font-family: Arial, Helvetica, sans-serif;
	   		font-size: 12px;
			line-height: 135%; }

a:link, a:active, a:visited { text-decoration: none; color: #699440; }

a:hover {text-decoration: underline; }

dt { font-weight: bold }

dd { margin: 1em }

hr { border: solid 1px #D2746A; height: 0px; text-align: center; width: 90%; }

/*************************************************
*
* Features
*
*************************************************/

td.feature { background-image: url(http://www.womensweb.ca/chimage.php?image=/layout/feature.jpg);
		   background-repeat: no-repeat }

.feature h1, p { margin: 4px 0px 0px 10px; }

.feature h1 { color: #CC8A3A; font-size: 24px; }

.feature a { color: #B68241; }

.feature li { list-style-type: none; }

.feature ul { margin: 4px 0px 0px 10px;
			  padding: 0px; }

.feature ul ul { margin: 0px; }

.feature li { margin: 0px; }

.feature li li { margin: 0px 0px 0px 10px; }


/*************************************************
*
* Data tables
*
*************************************************/

table.data	{ border: solid 2px #E4C48F;
		  	  border-collapse: collapse; }

table.data td { border: solid 1px #E4C48F; }

table.data td, th { padding: 5px; }

table.data th { font-family: Arial, Helvetica, sans-serif;
		  		color: #E4C48F;
				font-size: 14px;
	 		    background-color: #FFFCED; }

table.data a { color: #B68241; }

caption { color: #000;
	    font-size: 11px; }

/*************************************************
*
* Headings
*
*************************************************/
h1 { font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 30px;
		   font-weight: normal;
		   color: #D2746A; }
		   
h2		 { font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 23px;
		   font-weight: normal;
		   color: #ECB2AD; }

/* .h2		 { border-top: dashed 1px #6E8B49;
		   border-bottom: dashed 1px #6E8B49;
		   font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 16px;
		   font-weight: bold;
		   color: #6E8B49; } */

h3		 { font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 18px;
		   padding: 2px;
		   border: solid 1px #E4C48F;
		   background-color: #FFFCED;  
		   font-weight: 600;
		   color: #E4C48F; }

h4		 { font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 16px;
		   font-weight: 600;
		   color: #D2746A; }

h5		{ font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		  font-size: 14px; }
		   
/*************************************************
*
* Search Boxes
*
*************************************************/

.search  { font-family: Arial, Helvetica, sans-serif;
		  color: #699440;
		  font-size: 12px;
		  margin: 0px;
		  padding: 4px 0px 0px 6px; }

.search a 	{ color: #699440;
		   	  font-size: 11px;
			 }

#searchlinks { margin: 4px 0px 0px 0px; }
		  
.products { font-size: 11px; }

/*************************************************
*
* Forms
*
*************************************************/

form	{  margin: 0px;
		   padding: 0px; }
		   
input.text 	{ font-size: 11px; }

select, option { font-size: 11px; }
			   			   
input.submit { font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		   font-size: 11px;
		   color: #FFFFFF;
		   padding: 0px;
		   background-color: #A2C482;
		   border-bottom: solid 1px #699440;
		   border-left: solid 1px #C3DB9D;
		   border-top: solid 1px #CCE898;
		   border-right: solid 1px #97BC79;
		   font-weight: bold }

/*************************************************
*
* Store 
*
*************************************************/

td.store { background-image: url(http://www.womensweb.ca/chimage.php?image=/layout/store-box.gif);
			 background-repeat: repeat-y }
			 
.store	{ margin: 0px 0px 0px 0px;
		  padding: 0px 10px 0px 10px }
		
.store p, dl, dt { margin: 8px 0px 12px 0px; }

.store p { line-height: 150%; }

/*************************************************
*
* Message Boards
*
*************************************************/

td.posts { background-image: url(http://www.womensweb.ca/chimage.php?image=/layout/forums-box.gif);
			 background-repeat: repeat-y }
			 
.posts	{ margin: 5px 10px 0px 10px;
		  padding: 0px 10px 0px 0px }
		
.posts p { line-height: 150%; }

.posts a { color: #699440; }

/*************************************************
*
* Special Formatting
*
*************************************************/


.byline	{ font-size: 11px;
		  font-weight: normal; }

.rule	{ color: #D2746A; 
		  width: 80%; }

.top a { color: #D2764A; }
.header {	background-color: #FBEFDA; }
		  
.footer { 	background-color: #FBEFDA;
		margin: 0px;
		padding: 6px;
		font-size: 11px; }

.footer p { margin: 0px 0px 6px 0px; }

.footer a 	{ color: #699440; }

td.right { padding-left: 10px; }

/*************************************************
*
* Sectional Navigation Menus
*
*************************************************/

.sectional { padding: 5px 10px 0px 0px; }

.sectional p { margin: 0px 0px 6px 0px; }

.sectional ul { list-style-type: none;
				list-style-position: outside;
				margin: 0px;
				padding: 0px; }

.sectional ul ul { list-style-type: none;
				list-style-position: outside;
				margin: 0px;
				padding: 4px 0px 4px 10px; }

.sectional li { padding: 4px 0px 4px 0px; }

.sectional a { color: #D2746A; }
.store a { color: #D2764A; }

.title	{ font-family: "Century Gothic", "Avant Garde", Arial, Helvetica, sans-serif;
		  color: #D2746A;
		  font-weight: bold;
		  font-size: 15px;
		  line-height: 125%;
		  padding: 4px 0px 2px 0px;
		  border-bottom: solid 2px #ECB2AD; }

/*************************************************
*
* Navigation Links -- Top Right
*
*************************************************/

#links {font-family: Arial, Helvetica, sans-serif;
		color: #B68241; 
		font-size: 11px;
		text-decoration: none }

#links a { color: #B68241; }

#links a:hover { text-decoration: underline }

/*************************************************
*
* Main Page Body, Surrounded by Graphical Borders
*
*************************************************/
td.content { background-image: url(http://www.womensweb.ca/chimage.php?image=/layout/big-box-sides.gif);
			 background-repeat: repeat-y }
			 
.boxes	{ margin: 0px 0px 0px 0px;
		  padding: 0px 10px 0px 10px }
		
.boxes p, dl, dt { margin: 8px 0px 12px 0px; }

.boxes p, li, dd { line-height: 150%; }

.boxes sup { font-size: smaller; vertical-align: top; }

.boxes ol li { list-style-type: decimal;
			   margin: 0px 0px 6px 0px; }

.boxes ul li { margin: 3px 0px 3px 0px; }

.boxes h1 {	margin: 3px 0px 3px 0px;
		   padding: 0px; }

.boxes h2, h3, h4, h5 { margin: 0px 0px 12px 0px; }

.boxes blockquote { margin: 8px 40px 12px 40px; }

.boxes a	{ color: #D2764A; }

/*************************************************
*
* Special Textboxes
*
*************************************************/

.box	{ border: solid 1px #E4C48F;
		  background-color: #FFFCED;
		  padding: 5px; 
		  margin: 0px 5px 5px 5px; }

.box h4 { color: #E4C48F; }

.box a { color: #B68241; }

.box p { margin: 0px 0px 6px 0px; }

p.small	{ font-size: 11px;
		  color: #000;
		  font-weight: normal;
		  line-height: 100% }


/*************************************************
*
* Newsletter Box, Surrounded by Graphical Borders
*
*************************************************/
			 
.newsletter p { padding: 0px 12px 5px 2px;
				text-align: left }

.newsletter a	{ color: #699440; }

td.newsletter { background-image: url(http://www.womensweb.ca/chimage.php?image=/layout/left-box.gif);
				 background-repeat: repeat-y }
		  
/*************************************************
*
* K2 News
*
*************************************************/

.headlines h5 { font-weight: normal; }

.headlines { font-size: 12px; }

.headlines a { color: #D2746A; }

/******************************************
*
* Styles for links and support resources
*
******************************************/

.resources  { text-align: left;
			 color: black;
			 width: 160px;
			 line-height: 120%;
			 border: solid 1px #7CACCA;
			}
			
.resources p { color: black; }

/********************************************
*	RSS Output
********************************************/

.powered { font-size: 11px; }

.boldtext { color: #D2746A; font-weight: bold; font-size: 14px; }
